archive:
branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/RedditSans-Bold.ttf: RedditSans-Bold.ttf
  fonts/ttf/RedditSans-BoldItalic.ttf: RedditSans-BoldItalic.ttf
  fonts/ttf/RedditSans-ExtraBold.ttf: RedditSans-ExtraBold.ttf
  fonts/ttf/RedditSans-ExtraBoldItalic.ttf: RedditSans-ExtraBoldItalic.ttf
  fonts/ttf/RedditSans-Italic.ttf: RedditSans-Italic.ttf
  fonts/ttf/RedditSans-Light.ttf: RedditSans-Light.ttf
  fonts/ttf/RedditSans-LightItalic.ttf: RedditSans-LightItalic.ttf
  fonts/ttf/RedditSans-Regular.ttf: RedditSans-Regular.ttf
  fonts/ttf/RedditSans-SemiBold.ttf: RedditSans-SemiBold.ttf
  fonts/ttf/RedditSans-SemiBoldItalic.ttf: RedditSans-SemiBoldItalic.ttf
